@media only screen and (min-width:1920px) and (max-width:2560px){
    .custom-shape-divider-bottom svg{
        height: 640px;
    }
    .inner-page-svg svg{
        height: 640px;
    }
    
}

@media(max-width:1920px){
    .banner-slider-video{
        height: 700px;
    }
    .service-page-block-img video{
        height: 306px!important;
    }
    .gallery-main-block .before-after-slider-main .img {
        background-position: center;
        background-size: 850px 100%;
    }
    .before-after-slider-main .img{
        /*background-size: 1024px 100%;*/
        background-size: 795px 100%;
    }
    .about-grid-flex .grid-section-inner-img{
        height: 100%;
    }
    .about-grid-flex .grid-section-inner-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .about-grid-flex .grid-section-inner-info{
        height: 325px;
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main{
         height: 325px;
    }
    .contact-banner-img{
        height: 430px;
    }
    .page-template-about .contact-banner {
        height: 430px;
    }
    .page-template-services .contact-banner {
       height: 430px;
    }
    .page-template-gallery .contact-banner {
       height: 430px;
    }
    .page-template-faq .contact-banner {
       height: 430px;
    }
    
}
@media(max-width:1820px){
    .gallery-main-block .before-after-slider-main .img {
        background-position: center;
    	background-size: 761px 100%;
    }
    .before-after-slider-main .img {
        /*background-size: 1020px 100%;*/
        background-size: 800px 100%;
    }
    .gallery-main .service-section-title p{
        max-width: 850px;
    }
	.gallery-main-block .before-after-slider-main {
		height: 461px;
	}
	.gallery-main-block .before-after-slider-main .slider::-webkit-slider-thumb{
		height: 461px;
	}
	.gallery-main-block .before-after-slider-main .img {
		background-position: center;
		background-size: 764px 100%;
	}
}
@media(max-width:1720px){
    .gallery-main-block .before-after-slider-main .img {
        background-position: center;
        background-size: 740px 100%;
    }
    .before-after-slider-main .img {
        /*background-size: 925px 100%;*/
         background-size: 805px 100%;
    }
    .contact-banner-img {
        height: 383px;
    }
    .page-template-about .contact-banner {
        height: 383px;
    }
    .page-template-services .contact-banner {
        height: 383px;
    }
    .page-template-gallery .contact-banner {
       height: 383px;
    }
    .page-template-faq .contact-banner {
        height: 383px;
    }
}
@media (max-width:1650px){
    .gallery-main-block .before-after-slider-main .img {
        background-position: center;
        background-size: 710px 100%;
    }
    .before-after-slider-main .img {
        background-size: 800px 100%;
    }
    .gallery-main .service-section-title p {
        max-width: 760px;
    }
}
@media (max-width:1570px){
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 340px;
    }
    .about-grid-flex .grid-section-inner-info{
        height: 340px;
    }
}
@media (max-width:1550px){
    .service-page-block-img video{
        /*height: 286px!important;*/
    }
    
    .gallery-main-block .before-after-slider-main .img{
        background-size: 660px 100%;
    }
    .gallery-main .service-section-title p {
        max-width: 720px;
    }
    .service-section-title p{
        max-width: 725px;
    }
    .home-about-width .service-section-title p{
        /*max-width: 450px;*/
        max-width: 730px;
    }
    .service-section-main .service-section-title p {
        /*max-width: 550px;*/
    }
    .contact-banner-img {
        height: 350px;
    }
    .page-template-about .contact-banner {
       height: 350px;
    }
    .page-template-services .contact-banner {
        height: 350px;
    }
    .page-template-gallery .contact-banner {
      height: 350px;
    }
    .page-template-faq .contact-banner {
        height: 350px;
    }
}

@media (max-width:1440px) {
    .testimonials-slider-inner {
        padding: 30px 50px 30px 50px;
    }
    .testimonials-img img{
        height: 355px;
        
    }
    /*service*/
    .service-page-inner-info h6{
        font-size: 21px;
    }
    .services-page-main{
        padding-top: 120px;
    }
    /*Harts-pool*/
    .pd-gallery-main {
        padding-bottom: 10px;
    }
    .prev{
        left: -8%;
    }
    .next{
        right: -7%;
    }
    .lightbox-gallery{
        padding: 50px 0px;
    }
    .service-page-block-img video{
        height: 265px!important;
    }
    .service-page-block-img img {
        height: 265px;
        object-fit:cover;
    }
    .service-section-main .service-section-title p {
        max-width: 514px;
        margin: 0 auto;
    }
    .service-section-title p{
        max-width: 660px;
    }
    .gallery-main .service-section-title p{
        max-width: 665px;
    }
    .home-about-width .service-section-title p {
        /*max-width: 420px;*/
        max-width: 730px;
    }
    .service-section-main .service-section-title p {
        /*max-width: 510px;*/
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 350px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 350px;
    }
    .contact-banner-img{
        height: 350px;
    }
    .page-template-about .contact-banner {
        height: 325px;
    }
    .page-template-services .contact-banner {
        height: 325px;
    }
    .page-template-gallery .contact-banner {
       height: 325px;
    }
    .page-template-faq .contact-banner {
        height: 325px;
    }
    .gallery-block img{
        height:300px;
		object-fit: cover;
    }
}
@media (max-width:1424px){
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 370px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 370px;
    }
}
@media (max-width:1390px){
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 410px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 410px;
    }
}
@media (max-width:1366px) {
    .home-quote-left-block-inner-main {
        margin: 22px;
    }
    /*contact*/
    .contact-details-block-info h6{
        font-size: 18px;
        line-height: 25px;
    }
    .contact-details-block-info p, .contact-details-block-info a{
        font-size: 14px;
        line-height: 22px;
    }
    .contact-page-main, .Faq-main{
        padding: 80px 0;
    }
    .page-template-about .contact-banner {
        height: 310px;
    }
    .contact-banner-img {
       height: 305px;
    }
    .page-template-about .contact-banner {
      height: 310px;
    }
    .page-template-services .contact-banner {
       height: 310px;
    }
    .page-template-gallery .contact-banner {
      height: 310px;
    }
    .page-template-faq .contact-banner {
        height: 310px;
    }
    /*service*/
    .services-page-main {
        padding-top: 100px;
    }
    .service-page-inner-info h6 {
        font-size: 19px;
    }
    .service-page-block-img video {
        height: 245px!important;
    }
    .service-page-block-img img {
        height: 245px;
    }
    .service-section-title p {
        max-width: 635px;
    }
    .gallery-main .service-section-title p {
        max-width: 630px;
    }
    .home-about-width .service-section-title p {
        /*max-width: 390px;*/
       
    }
    .service-section-main .service-section-title p {
        /*max-width: 510px;*/
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 400px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 400px;
    }
}   
    
@media(max-width:1300px){
    .gallery-main .service-section-title p {
        max-width: 600px;
    }
    .service-section-title p {
        max-width: 610px;
    }
    .home-about-width .service-section-title p {
        /*max-width: 370px;*/
        
    }
    .service-section-main .service-section-title p {
        /*max-width: 470px;*/
    }
}

@media (max-width:1280px) {
    .home-about-right h2{
        font-size: 35px;
        line-height: 46px;
    }
    .home-about-right p{
        font-size: 17px;
        line-height: 29px;
    }
    .home-about-right h6{
        font-size: 19px;
        line-height: 34px;
    }
    .home-about-map {
        width: 75px!important;
    }
    .home-about-right li:last-child .home-about-map {
        height: 110px;
    }
    .banner-slider-content h1 {
       font-size: 59px;
       max-width: 810px;
    }
    .testimonials-slider::after{
        font-size: 70px;
    }
    .testimonials-slider-inner{
        padding: 25px 40px 25px 40px;
    }
    .testimonials-block h4{
        font-size: 29px;
        line-height: 40px;
    }
    .testimonials-block p{
        font-size: 15px;
        line-height: 22px;
    }
    .testimonials-block h6{
        font-size: 15px;
        line-height: 22px;
    }
    .testimonials-right h2{
        font-size: 40px;
        line-height: 48px;
    }
    .testimonials-right p{
        font-size: 17px;
        line-height: 28px;
    }
    .home-quote{
        padding: 95px 0;
    }
    .home-about-width .service-section-title p {
        /*max-width: 370px;*/
        
    }
    /*contact*/
    .contact-page-main, .Faq-main{
        padding: 80px 0;
    }
    .contact-banner-content h1{
        font-size: 57px;
    }
    .page-template-about .contact-banner {
        height: 290px;
    }
    .contact-banner-img {
       height: 290px;
    }
    .page-template-about .contact-banner {
      height: 290px;
    }
    .page-template-services .contact-banner {
       height: 290px;
    }
    .page-template-gallery .contact-banner {
      height: 290px;
    }
    .page-template-faq .contact-banner {
        height: 290px;
    }
    /*service*/
    .service-page-block{
        padding-bottom: 25px;
    }
    .service-page-block-img video {
        height: 225px!important;
    }
    .service-page-block-img img {
        height: 225px;
    }
    .services-page-main {
        padding-top: 90px;
    }
    .services-page-flex{
        padding-top: 35px;
    }
    .service-page-inner-info h6 {
        font-size: 17px;
        line-height: 25px;
    }
    .service-section-title p {
        max-width: 600px;
    }
    .gallery-main .service-section-title p {
        max-width: 600px;
    }
    /*camp-farnum*/
    .project-details-main {
        padding: 70px 0;
    }
    .service-section-main .service-section-title p {
        /*max-width: 460px;*/
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 420px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 420px;
    }
}
@media (max-width:1235px){
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 440px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 440px;
    }
}
@media (max-width:1200px) {
    .topbar-container {
        padding: 0 60px;
    }
    .main-header .container-fluid {
        padding: 0 60px;
    }
    .container-main {
        padding: 0 60px;
    }
    .home-about-main {
        padding: 70px 0px!important;
    }
    .home-quote-left-block-inner-main {
        margin: 15px;
    }
    .banner-slider-content h1 {
       font-size: 53px;
       line-height: 57px;
        max-width: 800px;
    }
    .testimonials-main {
        padding: 70px 0;
    }
    .testimonials-slider::after {
        font-size: 60px;
    }
    .home-quote {
        padding: 70px 0;
    }
    .grid-section-inner-img img {
        /*height: 75px;*/
        height:100%;
    }
    .banner-slider-main {
        height: 550px;
    }
    .banner-slider-video {
        height: 500px;
    }
    /*contact*/
    .contact-page-main, .Faq-main {
        padding: 70px 0;
    }
    .contact-details-block-inner{
        padding: 35px 20px 35px 20px !important;
    }
    .contact-details-block-img img {
        height: 70px;
        width: 70px;
    }
    .contact-details-block-info h6 {
        font-size: 17px;
        line-height: 25px;
        padding:0px;
    }
    .contact-details-block-info p, .contact-details-block-info a{
       text-wrap: wrap;
       font-size:13px;
    }
    .contact-details-block-info {
       margin-left: 15px;
    }
    .contact-banner-content h1 {
        font-size: 50px;
    }
    .page-template-about .contact-banner {
        height: 270px;
    }
    .contact-banner-img {
        height: 270px;
    }
    .page-template-about .contact-banner {
      height: 270px;
    }
    .page-template-services .contact-banner {
       height: 270px;
    }
    .page-template-gallery .contact-banner {
      height: 270px;
    }
    .page-template-faq .contact-banner {
        height: 270px;
    }
    /*service*/
    .services-page-main {
        padding-top: 70px;
    }
    .service-section-title h2{
        font-size: 40px;
        padding-bottom: 10px;
    }
    .service-section-title p{
        font-size: 17px;
        line-height: 27px;
        max-width: 575px;
    }
    .service-page-inner-info h6 {
        font-size: 16px;
    }
    .service-page-block-img video {
        height: 220px!important;
    }
    .service-page-block-img img {
        height: 220px;
    }
    .service-section-main{
        padding-top: 100px;
    }
    .prev {
        left: 40%;
        margin-top: 50%;
        transform: translateY(-50%);
    }
    .next {
        right: 40%;
        margin-top: 50%;
        transform: translateY(-50%);
    }
    .home-about-image{
        padding-top: 63px;
    }
    .gallery-main .service-section-title p {
        max-width: 560px;
    }
    .service-section-main .service-section-title p {
        max-width: 445px;
    }
    .home-about-width .service-section-title p {
        /*max-width: 350px;*/
    
    }
    .service-section-main .service-section-title p {
        /*max-width: 440px;*/
        max-width: 690px;
    }
     .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 430px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 430px;
    }
}
@media (max-width: 1160px){
     .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 470px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 470px;
    }
}
@media (max-width: 1130px){
     .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 490px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 490px;
    }
}
@media (max-width: 1100px){
    .service-page-block-img video {
        height: 195px!important;
        margin-top: 0px!important;
    }
    .service-page-block-img img {
        height: 195px;
    }
    .banner-slider-content h1 {
        font-size: 48px;
        max-width: 700px;
    }
    .gallery-main .service-section-title p {
        max-width: 510px;
    }
    .service-section-title p {
        max-width: 514px;
    }
    .service-section-main .service-section-title p {
        max-width: 400px;
    }
    .home-about-width .service-section-title p {
        /*max-width: 320px;*/
       
    }
    .service-section-main .service-section-title p {
        max-width: 690px;
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 510px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 510px;
    }
    .page-template-about .contact-banner {
        height: 245px;
    }
    .contact-banner-img {
        height: 245px;
    }
    .page-template-about .contact-banner {
      height: 245px;
    }
    .page-template-services .contact-banner {
      height: 245px;
    }
    .page-template-gallery .contact-banner {
      height: 245px;
    }
    .page-template-faq .contact-banner {
        height: 245px;
    }
}
@media (max-width: 1080px){
     .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 510px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 510px;
    }
}
@media (max-width:1024px) {
    .topbar-container {
        padding: 0 40px;
    }
    .main-header .container-fluid {
        padding: 0 40px;
    }
    .container-main {
        padding: 0 40px;
    }
    .main-header .nav-link{
        padding-right: 25px!important;
        font-size: 17px;
    }
    .header-btn {
        padding-left: 15px;
    }
    .home-about-right h2 {
        font-size: 34px;
        line-height: 44px;
    }
    .home-about-right p {
        font-size: 16px;
        line-height: 27px;
    }
    .home-about-right h6 {
        font-size: 18px;
        line-height: 32px;
        padding-top: 9px 
    }
    .home-about-right ul li {
        font-size: 15px;
    }
    .home-about-map {
        width: 70px!important;
    }
    .home-about-right li:last-child .home-about-map {
        height: 85px;
    }
    .home-quote-left-block-inner-main {
        margin: 19px;
    }
    .banner-slider-content h1 {
       font-size: 45px;
        max-width: 690px;
        line-height: 50px;
    }
    .service-section-main{
        padding-top: 70px;
    }
    .about-grid-flex{
        padding-top: 30px;
    }
    .about-why-choose {
        padding: 50px 0;
        padding-top: 50px;
    }
    .about-qoute .home-quote-flex{
        padding: 60px 0;
    }
    .grid-section-inner-info h6{
        font-size: 18px;
    }
    .grid-section-inner-info {
        margin-left: 15px;
        padding: 12px 20px 23px 0;
    }
    .service-section-title h2{
        font-size: 41px;
        line-height: 48px;
    }
    .testimonials-slider::after {
        font-size: 50px;
        top: -27px 
    }
    .testimonials-block h4 {
        font-size: 24px;
        line-height: 39px;
    }
    .testimonials-block h4 {
        font-size: 22px;
        line-height: 35px;
    }
    .testimonials-block h6 {
        font-size: 14px;
        line-height: 20px;
    }
    .testimonials-slider-inner {
        padding: 20px 25px 20px 25px;
    }
    .testimonials-right{
        padding-left: 60px;
    }
    .testimonials-right h2 {
        font-size: 40px;
        line-height: 45px;
    }
    .testimonials-right h2 {
        font-size: 40px;
        line-height: 45px;
    }
    .home-quote {
        padding: 50px 0;
    }
    .home-quote-left {
        width: 100%;
    }
    .home-quote-left-flex{
        margin:0px;
    }
    .home-quote-left-block-inner {
        max-width: unset;
    }
    .home-quote-flex{
        flex-flow: column;
    }
    .home-quote-right {
        width: 100%;
        padding-top: 20px;
    }
    .home-quote-right-inner{
        padding: 30px;
    }
    .projects-slider .owl-theme .owl-nav .owl-next span{
        right: -35px;
    }
    .projects-slider .owl-theme .owl-nav .owl-prev span{
        top: 58%;
        left: -35px
    }
    .before-after-slider {
        padding: 70px 0;
        padding-top: 0;
    }
    /*about*/
    .about-qoute::before{
        width:100%;
    }
    .home-quote-overlay{
        width:100%;
    }
    /*service*/
    .services-page-main {
        padding-top: 60px;
    }
    .service-section-title h2 {
        font-size: 39px;
        line-height: 43px;
        padding-bottom: 5px;
    }  
    .service-section-title p {
        font-size: 16px;
        line-height: 25px;
        max-width: 490px;
    }
    .gallery-main .service-section-title p {
        max-width: 510px;
    }
    .service-page-inner-info h6 {
        font-size: 14px;
        line-height: 18px;
    }
    .service-page-block {
        padding-bottom: 25px;
    }
    
    .services-page-flex {
        padding-top: 30px;
    }
    .service-page-inner-info{
        padding: 30px 30px;
    }
    .contact-banner-content h1 {
        font-size: 46px;
        line-height: 1;
    }
    .home-about-width .service-section-title p {
        /*max-width: 315px;*/
      
    }
    .service-section-main .service-section-title p {
        /*max-width: 400px;*/
        max-width: 650px;
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 540px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 540px;
    }
    .page-template-about .contact-banner {
        height: 235px;
    }
    .contact-banner-img {
        height: 230px;
    }
    .page-template-about .contact-banner {
      height: 235px;
    }
    .page-template-services .contact-banner {
      height: 235px;
    }
    .page-template-gallery .contact-banner {
      height: 235px;
    }
    .page-template-faq .contact-banner {
        height: 235px;
    }
    .gallery-block img {
        height: 250px;
    }
    
}
@media (max-width:991px) {
    .main-header {
       padding: 6px 0 12px 0px;
    }
    .main-header .navbar{
        padding-top: 0rem;
     padding-bottom: 0rem;
    }
    .banner-slider-video {
        height: 400px;
    }
    .home-about-main {
        padding: 50px 0!important;
    }
    
    .home-about-left {
        width: 50%;
    }
    .about-page-main .home-about-right{
        width: 50%;
        padding: 20px 20px 0px 0px!important;
    }
    .home-about-right{
        padding: 0px 20px!important;
    }
    .main-title h2{
        padding-bottom: 0px;
        line-height: 25px;
    }
    .home-about-right h2 {
        font-size: 35px;
        line-height: 45px;
    }
    .home-about-right p {
        font-size: 16px;
        line-height: 28px;
    }
    .home-about-right h6 {
        font-size: 18px;
        line-height: 33px;
    }
    .home-about-right ul li {
        font-size: 16px;
    }
    .home-about-image {
        padding-top: 44px;
        flex-wrap: wrap;
    }
    .home-about-images {
        width: 50%;
    }
    .home-about-images-inner {
        padding: 15px 15px;
    }
    .grid-srction-block {
        width: 50%;
        padding: 15px 15px;
    }
    .grid-section-inner-block {
        border: 10px solid #fff;
    }
    .home-quote-left-block-inner-main {
        margin: 20px;
    }
    .grid-section-inner-img img {
        /*height: 110px;*/
        height:100%;
    }
    .grid-section-inner-info {
        padding: 12px 20px 23px 20px;
    }
    .grid-section-inner-info h6 {
        font-size: 20px;
    }
    .grid-section-inner-info p {
        font-size: 16px;
        line-height: 27px;
    }
    .service-section-title p {
        max-width: 480px;
    }
    .gallery-main .service-section-title p {
        max-width: 475px;
    }
    .service-section-title h2{
        font-size: 39px;
    }
    .service-section-main .service-section-title p {
        max-width: unset;
    }
    .service-section-title p{
        font-size: 19px;
    }
    .service-section-block {
        width: 50%;
        padding: 15px 0px;
    }
    .banner-slider-content h1 {
        font-size: 45px;
        max-width: 600px;
    }
    .banner-slider-main{
        height: 400px;
    }
    .testimonials-main {
        padding: 70px 0;
    }
    .testimonials-flex{
        flex-flow: column;
    }
    .testimonials-left{
        width: 100%;
    }
    .testimonials-right{
        width: 100%;
        padding: 0px;
        padding-top:30px;
    }
    .testimonials-slider-inner {
        padding: 50px 30px;
    }
    .testimonials-slider::after{
        top: -30px;
        font-size: 60px;
    }
    .testimonials-block h4 {
        font-size: 27px;
        line-height: 40px;
    }
    .testimonials-block p {
        font-size: 17px;
        line-height: 30px;
    }
    .testimonials-block h6 {
        font-size: 16px;
        line-height: 22px;
    }
    .testimonials-block h6 {
        font-size: 16px;
    }
    .before-after-slider{
        padding: 70px 0;
        padding-top: 0px;
    }
    .home-quote-left-block-icon{
        width: 90px;
        height: 90px 
    }
    .home-quote-left-block-info h6{
        font-size: 18px;
        line-height: 30px;
    }
    .home-quote-left-block-info p{
        font-size: 15px;
        line-height: 22px;
    }
    .home-quote-right-inner{
        padding: 30px !important;
    }
    .home-quote-right-title h2{
        font-size: 26px;
        line-height: 34px;
    }
    .home-quote-right {
    padding-left: 0px;
    padding-top:35px;
}
.top-bar-main{
    display:none;
}
a.navbar-brand img, .footer-logo img {
    width: 200px;
}
.main-header .navbar-toggler-icon {
    background-image: url(../images/menu-icon-1.webp);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
}
.main-header .navbar-toggler {
    padding: 0;
}
	.main-header .navbar-toggler:focus{
		box-shadow: unset;
	}
	ul#menu-top-menu{
		display:unset !important;
	}
	.header-btn {
    padding-left: 0;
    padding-top: 20px;
    padding-bottom: 600px;
}
	.navbar-collapse {
    position: absolute;
    top: 65px;
    background: #fff;
    z-index: 99;
    width: 100%;
    left: 0;
    padding-left: 20px;
    padding-top: 20px;
}
	.navbar-collapse li.menu-item {
    padding-bottom: 8px;
}
	body.menu-open {
    overflow: hidden;
}
    /*contact*/
    .contact-details-flex{
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }
    .contact-details-block{
        width: 75%;
    }
    .contact-details-block-img img {
        height: 100%;
        width: 100%;
    }
    
    .contact-details-block-info h6 {
        font-size: 20px;
        line-height: 33px;
    }
    .contact-details-block-info p, .contact-details-block-info a{
        font-size: 16px;
        line-height: 35px;
    }
    .contact-details-block{
        padding: 10px 0px;
    }
    .contact-page-main, .Faq-main {
        padding: 50px 0;
    }
    .contact-page-form-main {
        padding-top: 45px;
    }
    .contact-banner-img {
        height: 225px;
    }
    .page-template-about .contact-banner {
      height: 225px;
    }
    .page-template-services .contact-banner {
      height: 225px;
    }
    .page-template-gallery .contact-banner {
      height: 225px;
    }
    .page-template-faq .contact-banner {
        height: 225px;
    }
    /*service*/
    .service-section-title h2 {
        font-size: 35px;
        padding-bottom: 3px;
    }
    .service-section-title p {
        font-size: 17px;
        line-height: 20px;
    }
    .service-page-block{
        width: 50%;
    }
    .service-page-block-img video {
       height: 300px!important;
    }
    .service-page-block-img img {
        height: 300px;
    }
    .service-page-inner-info h6 {
        font-size: 18px;
    }
    /*about*/
    .about-why-choose{
        padding: 30px 0;
    }
    .about-grid-flex{
        padding-top: 20px;
    }
    /*FAQ*/
    .contact-banner-content h1{
        font-size: 35px;
    }
    /*camp-farnum*/
    .project-details-flex{
        flex-flow: column;
    }
    .project-details-left{
        width: 100%;
    }
    .project-details-right {
        width: 100%;
        padding-left: 50px;
        padding-top: 20px;
    }
    .before-after-slider-main .img {
        background-size: 875px 100%;
    }
    .home-about-width .service-section-title p {
        max-width: unset;
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 375px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 375px;
    }
    .page-template-gallery .service-page-block-img::before{
        height: 55px;
        width: 100px;
        font-size: 20px;
    }
    .page-template-gallery .service-page-block-img::after{
        height: 55px;
        width: 100px;
        font-size: 20px;
    }
}
@media(max-width:930px){
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 400px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 400px;
    }
}
@media(max-width:890px){
    .gallery-main .service-section-title p {
        max-width: 420px;
    }
    .service-section-title p {
        max-width: 430px;
    }
    .page-template-front-page .home-about-main .home-about-flex{
        flex-flow: column;
    }
    .page-template-front-page .home-about-main .home-about-left {
        width: 100%;
    }
    .page-template-front-page .home-about-main .home-about-right {
        width: 100%;
    }
    .home-about-right ul li {
        display: unset;
    }
    .page-template-front-page .home-about-main .home-about-map {
        width: 90px!important;
    }
    .page-template-front-page .home-about-main .home-about-right{
        padding-top:20px!important;
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 430px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 430px;
    }
    .page-template-about .contact-banner {
        height: 210px;
    }
    .contact-banner-img {
        height: 201px;
    }
    .page-template-about .contact-banner {
       height: 210px;
    }
    .page-template-services .contact-banner {
      height: 210px;
    }
    .page-template-gallery .contact-banner {
      height: 210px;
    }
    .page-template-faq .contact-banner {
        height: 210px;
    }
}
@media(max-width:800px){
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: 480px;
    }
    .about-grid-flex .grid-section-inner-info {
        height: 480px;
    }
}
@media (max-width:790px){
    .page-template-about .contact-banner {
        height: 180px;
    }
    .contact-banner-img {
       height: 180px;
    }
    .page-template-about .contact-banner {
        height: 180px;
    }
    .page-template-services .contact-banner {
       height: 180px;
    }
    .page-template-gallery .contact-banner {
       height: 180px;
    }
    .page-template-faq .contact-banner {
         height: 180px;
    }
}
@media (max-width:768px) {
   
/*.contact-banner-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60%;
}*/
	
.contact-banner-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50%;
    margin: 70px 0px 0px 0px;
}

    .page-template-about .contact-banner {
        height: 260px;
    }
    .page-template-services .contact-banner {
      height: 260px;
    }
    .page-template-gallery .contact-banner {
      height: 260px;
    }
    .page-template-faq .contact-banner {
        height: 260px;
    }

.contact-banner-img {
    width: 100%;
     height: 300px; 
    border-radius: 0 0 50% 50% / 0 0 100% 100%;
    /* transform: scale(1.1); */
    /* padding: 15px 0px 0px 0px; */
	}
	
    .container-main {
        padding: 0 40px;
    }
    .topbar-container {
        padding: 0 40px;
    }
    .main-header .container-fluid {
        padding: 0 40px;
    justify-content: space-between;
    }
    .banner-slider-main .custom-shape-divider-bottom {
        /* display: none; */
    }
    .banner-slider-content h1 {
        /*font-size: 53px;*/
        /*line-height: 53px;*/
        /*max-width: 400px;*/
        font-size: 37px;
       line-height: 42px;
        max-width: 450px;
    }
    .banner-slider-content a{
        font-size: 17px;
        width: 170px;
    }
    .banner-slider-video {
        height: 400px;
    }
    .banner-slider-video img{
        object-fit: cover;
		/*border-radius: 0 0 100% 100% / 0 0 60% 60%;*/
    }
    .page-template-front-page .home-about-main {
        padding: 50px 0 0 0!important;
    }
    .home-about-map {
        width: 70px!important;
    }
    .page-template-front-page .home-about-main .home-about-map {
        width: 100px!important;
    }
    .home-about-right {
        padding: 20px 0px !important;
    }
    .about-page-main .home-about-right:first-child{
        padding-bottom:0px!important;
    }
    .about-page-main .home-about-right:last-child{
        padding-top:0px!important;
    }
    .home-about-right{
        width:100%;
    }
    .about-page-main .home-about-right{
        width:100%;
        padding-right:0px!important;
    }
    .home-about-right p{
        padding-bottom: 0px;
    }
    .home-about-icon h6{
        padding-top: 0px;
    }
    .home-about-icon {
        padding-top: 0px;
    }
    .home-about-images {
        width: 100%;
    }
    .home-about-image{
        flex-flow: column;
    }
    .home-about-images-inner {
        padding: 15px 0px;
    }
    .custom-shape-divider-top{
        display:none;
    }
    .about-grid-flex .grid-section-inner-img{
        height: 100%;
    }
    .grid-section-inner-img img{
        object-fit: cover;
        width: 100%;
    }
    .grid-section{
        padding: 70px 0 !important;
    }
    .grid-section-flex{
        flex-flow:column; 
        padding-top: 0px;
    }
    .grid-srction-block{
        width: 100%;
        padding: 15px 0px;
    }
    .grid-section-inner-info {
        padding: 20px 30px 40px 30px;
    }
    .service-page-block-img video{
        /*margin-top: 10px!important;*/
        height: 380px!important;
    }
    .service-page-block-img img {
        height: 380px;
    }
     .service-page-block {
        margin-left: 90px;
        width: 95%;
        margin-left: 0px;
    }
    .service-section-main .service-section-title p {
        max-width: unset;
    }
    .gallery-main .service-section-title p {
        max-width: unset;
    }
    .service-section-title h2 {
        font-size: 37px;
        line-height: 43px;
    }
    .service-section-title p {
        font-size: 17px;
        line-height: 27px;
    }
    .service-section-flex{
        flex-flow: column;
    }
    .view-our-service{
        margin-top: 50px;
    }
    .service-section-block{
        width: 100%;
    }
    .testimonials-main {
        padding: 50px 0;
    }
    .testimonials-left{
        flex-flow: column;
    }
    .testimonials-img{
        width: 100%;
    }
    .testimonials-slider{
        width: 100%;
        position: static;
    }
    .testimonials-slider-inner{
        width: calc(100% + 0%);
        margin-left: 0%;
        padding:0px;
    }
    .testimonials-slider::after {
        display:none;
    }
    .before-after-slider {
        padding: 50px 0;
        padding-top: 0px;
    }
    .home-quote {
        padding: 50px 0;
    }
    .home-quote-flex{
        flex-flow: column;
    }
    .home-quote-left {
        width: 100%;
    }
    .home-quote-left-flex{
        margin:0px;
        width: 100%;
        flex-flow: column;
        justify-content: center;
        text-align: center;
    }
    .home-quote-left-block {
        width: 100%;
    }
    .home-quote-right {
        width: 100%;
        padding: 20px 0px;
        text-align: left;
    }
    .home-quote-right-inner {
        padding: 20px 0px;
    }
    .projects-slider .owl-theme .owl-nav .owl-prev span{
        left: -30px;
        top: 58%;
    }
    .projects-slider .owl-theme .owl-nav .owl-next span{
        right: -30px;
    }
    .footer-top-flex{
        flex-flow: column-reverse;
        padding: 50px 0px;
    }
    .footer-top-block {
        padding: 10px 0px;
    }
    .footer-bottom-flex{
        justify-content: start;
    }
    .testimonials-block {
        padding: 30px;
    }
	.more-projects-btn {
    padding-top: 20px;
}
/*commercial*/
    .gallery-main-flex{
        flex-flow: column;
    }
    .gallery-main-block{
        width: 100%;
    }
    .gallery-main {
        padding: 60px 0;
    }
    .gallery-main-block-info{
        padding-top: 10px;
        padding-right: 10px;
    }
    .gallery-main-block-info h6{
        font-size: 22px;
    }
/*contact*/
    .contact-banner{
        height: 260px;
        overflow: hidden;
    }
    .contact-banner-img {
        height: 250px;
    }
    .contact-banner-img img {
        height: 100%;
        /*border-radius: 0 0 100% 100% / 0 0 60% 60%;*/
/*       transform: scaleX(1.5);
      object-fit: fill; */
    }
    /*.contact-banner-info{*/
    /*     border-radius: 0 0 50% 50% / 0 0 100% 100%;*/
    /*  transform: scaleX(1.5);*/
    /*}*/
    .contact-page-main, .Faq-main {
        padding: 20px 0;
    }
    .contact-details-flex{
        flex-flow: column;
    }
    .contact-details-block{
        width:100%;
        padding: 10px;
    }
    .contact-details-block-img img {
        height: 100%;
        width: 100%;
    }
    .contact-details-block-info h6 {
        font-size: 20px;
        line-height: 30px;
    }
    .contact-details-block-info p, .contact-details-block-info a {
        font-size: 16px;
        line-height: 25px;
    }
    .contact-page-form-main {
        padding-top: 20px;
    }
    .contact-page-form-title h2{
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .caontact-page-form{
        padding-top: 10px;
    }
    .contact-banner-content h1 {
        font-size: 28px;
    }
 /*service*/
    .services-page-main {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .service-section-title h2 {
        font-size: 32px;
        line-height: 35px;
    }
    .service-section-title p {
        font-size: 16px;
        line-height: 21px;
        max-width: unset;
    }
    .services-page-flex {
        padding-top: 25px;
        flex-flow: column;
    }
    .service-section-title.gallery-title-desc {
        margin-bottom: 20px!important;
    }
    .service-page-block {
        width: 100%;
    }
   
    .service-section-main {
        padding-top: 40px;
    }
    .testimonials-right h2 {
        font-size: 38px;
    }
    .more-projects-btn {
        justify-content: center;
    }
    /*about*/
    .home-about-right ul li {
        display: unset;
    }
    .home-about-flex{
        flex-flow: column!important;
    }
    .home-about-left {
        width: 100%;
    }
    .home-about-right {
        width: 100%;
    }
    .home-about-right li:last-child .home-about-map {
        height: 115px;
    }
    /*Harts-pool*/
    .project-details-main {
        padding: 50px 0;
    }
    .project-details-flex{
        flex-flow: column;
    }
    .project-details-left{
        width: 100%;
        flex-flow: column;
    }
    .project-details-left-block{
        width: 100%;
        padding: 15px;
    }
    .project-details-right {
        width: 100%;
        padding-left: 50px;
    }
    .pd-gallery-main {
         padding-bottom: 0px; 
    }
    /*camp-farnum*/
    .gallery-block{
        width: 50%;
    }
    .prev{
       margin-top: 50%;
        left: 35%;
        transform: translateY(-50%);
    }
    .next{
        right: 35%;
       margin-top: 50%;
        transform: translateY(-50%);
    }
    .service-section-block-inner ul li::before{
        left: 4%;
    }
    .service-section-block-inner ul li:nth-child(7) {
        padding-bottom: 17px;
    }
    .service-section-block{
        padding:0;
    }
    .projects-slider-block::before {
        left: 0%;
    }
    .projects-slider-block::after {
        right: 0%;
    }
    .page-template-front-page .about-grid-flex .home-quote-left-block-inner-main {
        height: unset;
    }
    .about-grid-flex .grid-section-inner-info {
        height: unset;
    }
    .page-template-front-page .home-about-main .main-title h6{
        font-size: 35px;
    line-height: 45px;
    }
}   
@media (max-width:600px) {
    .container-main {
        padding: 0 20px;
    }
    .topbar-container {
        padding: 0 20px;
    }
    .topbar-left {
        display: flex;
        align-items: normal;
        flex-flow: column;
    }
    .topbar-left-block:last-child {
        padding: 3px 0px;
    }
    .main-header .container-fluid {
        padding: 0 20px;
    }
    
    .banner-slider-video video{
        border-radius: 0 0 50% 50% / 0 0 100% 100%;
    }
    .banner-slider-video {
        height: 300px;
        /*height:100%;*/
    }
    /*.banner-slider-info {*/
    /*   border-radius: 0 0 50% 50% / 0 0 100% 100%;*/
    /*}*/
    .banner-slider-main {
        height: 300px;
    }
    .banner-slider-content h1 {
        /*font-size: 34px;*/
        /*line-height: 38px;*/
        font-size: 26px;
        line-height: 33px;
        max-width: 350px;
    }
    .banner-slider-content a{
        font-size: 15px;
        height: 50px;
        width: 130px;
    }
    
    .page-template-front-page .home-about-main {
        padding: 40px 0 0 0!important;
    }
    .home-about-right li:last-child .home-about-map {
        height: 80px;
    }
    .home-about-right h6{
        font-size: 17px;
        line-height: 30px;
    }
    .main-title h2 {
        font-size: 27px;
    }
    .home-about-icon h6 {
        font-size: 27px;
    }
    .home-about-right ul li {
        font-size: 15px;
    }
    .home-about-icon ul li{
        font-size: 15px;
    }
    .home-about-right {
        padding: 20px 0px;
        padding-right: 0px!important;
    }
    .home-about-map {
        width: 60px!important;
    }
    .page-template-front-page .home-about-main .home-about-map {
        width: 70px!important;
    }
    .home-about-right ul {
        justify-content: space-evenly;
    }
    .grid-section{
        padding: 40px 0 !important;
    }
    .grid-section-inner-info {
        padding: 20px 20px 20px 20px;
    }
    .service-section-main {
        padding-top: 40px;
    }
    .service-section-title h2 {
        font-size: 31px;
        line-height: 35px;
    }
    .service-section-flex{
        padding-top: 20px;
    }
    .home-about-right .main-title h3 {
        text-align: center;
    }
    /*.service-page-block:nth-child(6) {*/
    /*    width:100%;*/
    /*    margin-left: 0px;*/
    /*}*/
    .testimonials-img img {
        height: 255px;
    }
    .testimonials-main {
        padding: 40px 0;
    }
   .testimonials-slider::after{
        display: none;
    }
    .testimonials-block p {
        font-size: 17px;
    }
    .testimonials-right h2 {
        font-size: 33px;
        line-height: 40px;
    }
    .more-projects-btn {
        justify-content: center;
    }
    .before-after-slider {
        padding: 40px 0;
        padding-top: 0px;
    }
    .before-after-slider-title h2{
        font-size: 35px;
        line-height: 45px;
    }
    .projects-slider .owl-theme .owl-nav .owl-next span{
        right:unset;
		top: unset;
    	left: 13px;
		transform:unset;
		bottom:-30px;
		display: none;
    }
    .projects-slider .owl-theme .owl-nav .owl-prev span{
	top: unset;
    left: -20px;
	transform:unset;
	bottom:-30px;
	display: none;
    }
	.projects-slider .owl-theme .owl-nav {
    margin-top: 0 !important;
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    }
	.more-projects-btn {
    padding-top: 50px;
    }
    .home-quote {
        padding: 40px 0;
    }
    .home-quote-left-block{
        width: 100%;
    }
    .home-quote-left-block-icon {
        width: 104px;
        height: 104px;
    }
    .home-quote-left-block-inner {
        max-width: unset;
    }
	.home-quote-right-flex{
	    flex-flow: column;
	}
	.home-quote-left-flex{
	    justify-content: center;
        text-align: center;
	}
	
	.home-quote-right-flex .home-quote-right-block{
	    width: 100%;
	}
	/*.before-after-slider-main .img {*/
 /*   	height: 300px;*/
	/*	background-size: 1214px 300px;*/
	/*}*/
/* 	.before-after-slider-main .img {
    	height: 300px;
		background-size: 540px 300px;
	} */
/* 	.before-after-slider-main {
    	height: 300px !important;
	} */
	.home-quote-left-block-inner-main {
    margin: 10px;
    }
    .contact-banner{
        height: 260px;
        overflow: hidden;
    }
    .contact-banner-img {
        /*height: 300px;*/
    }
    .contact-banner-info{
        margin: 55px 0px 0px 0px;
    }
    .contact-banner-img img {
        height: 100%;
        border-radius: 0 0 50% 50% / 0 0 50% 50%;
        object-fit: cover;
    }
    /*.contact-banner-info{*/
    /*  border-radius: 0 0 50% 50% / 0 0 100% 100%;*/
    /*  transform: scaleX(1.5);*/
    /*}*/

	/*.contact-banner-img img {
    width: 100%;
    height: 300px; 
     border-radius: 0 0 50% 50% / 0 0 100% 100%;
     transform: scaleX(1.5);
    }*/

	(max-width: 600px)
    .contact-banner-img img {
    width: 100%;
    height: auto;
    border-radius: 0 0 80% 80% / 0 0 100% 100%;
    /* transform: scale(1.1); */
	}
	

	
	
    .contact-form-flex{
        flex-flow: column;
    }
    .contact-form-flex .contact-form-block{
        width: 100%;
    }
    .contact-page-form-title h2 {
        max-width: 300px;
        margin: 0 auto;
    }
    .contact-form-submit .wpcf7-spinner{
        display: none;
    }
    /*service*/
    .services-page-main {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .service-section-title h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .service-section-title.gallery-title-desc {
        margin-bottom: 0px!important;
    }
    .service-section-title p {
        font-size: 14px;
        line-height: 18px;
    }
    .service-page-inner-info h6 {
        font-size: 16px;
    }
    .service-page-block-img video {
        /*height: 210px!important;*/
        /*height: 100%!important;*/
         height: 310px!important;
        
    }
    .service-page-block-img img {
        height: 310px;
    }
    .service-page-block{
        margin-left: 0px;
    }
    .view-our-service {
        margin-top: 20px;
        justify-content: flex-end;
        margin-right: 5px;
    }
    
    /*FQA*/
    .contact-banner-content h1 {
        font-size: 29px;
        max-width: 300px;
        margin: 0 auto;
    }
    .contact-banner-content {
      max-width: 270px;
      text-align: center;
    }
    .breadcrumbs-custom ul li, .breadcrumbs-custom ul li a{
        font-size: 16px;
    }
    /*Harts-pool*/
    .project-details-right h6{
        font-size: 20px;
    }
    /*camp-farnum*/
    .gallery-block {
        width: 100%;
    }
    .project-details-right {
        padding-left: 30px;
    }
    .about-qoute .home-quote-flex{
        padding: 40px 0;
    }
    .prev{
       margin-top: 50%;
        left: 30%;
        transform: translateY(-50%);
    }
    .next{
        right: 30%;
       margin-top: 50%;
        transform: translateY(-50%);
    }
    .lightbox-content img {
        border-radius: 0 80px;
    }
    .service-section-block-inner ul li {
        padding: 15px 20px 15px 45px;
    }
    .sort-part{
        padding-bottom: 7px!important;
        padding-top: 10px;
    }
    .sort-part h6{
        font-size: 16px!important;
        padding-right: 7px!important;
    }
    .sort-part a{
        font-size: 16px!important;
        padding-right: 7px!important;
        height: 35px!important;
    }
    .projects-slider-block::before{
        width:100px;
        height:50px;
    }
    .projects-slider-block::after{
        width:100px;
        height:50px;
    }
    .inner-page-svg{
        bottom: -20px;
    }
    .gallery-play{
        font-size: 50px!important;
    }
    .page-template-front-page .home-about-main .main-title h6{
        font-size: 27px;
    }
    .gallery-block img {
        height: 390px;
    }
}   
/*@media only screen and (min-width:490px) and (max-width:610px){*/
/*    .service-page-block:nth-child(6) {*/
        /*width: 70%;*/
        /*margin-left: 100px;*/
/*        width: 100%;*/
/*        margin-left: 0px;*/
/*    }*/
/*}*/
@media (max-width:530px){
    .banner-slider-video {
        height: 300px;
    }
	.mac_os .before-after-slider-main .slider-button, .before-after-slider-main .slider-button1, .before-after-slider-main .slider-button2, .before-after-slider-main .slider-button3, .before-after-slider-main .slider-button4 {
		left: calc(50% - 16px);
	}
}
@media(max-width:500px){
    .before-after-slider-main .img{
        background-size: 435px 300px;
    }
}
@media(max-width:450px){
    .gallery-block img {
        height: 300px;
    }
}
@media(max-width:437px){
    .sort-part h6{
        font-size: 14px!important;
    }
    .sort-part a{
        height: 30px!important;
        font-size: 14px!important;
    }
    
}
@media(max-width:400px){
    .before-after-slider-main .img{
        background-size: 340px 300px;
    }
}

@media (max-width:414px){
    .contact-banner-content {
        padding: 0px 30px;
        max-width: 300px;
    }
    .banner-slider-video {
        height: 300px;
    }
    .home-about-map {
        width: 50px!important;
    }
}
@media (max-width:377px){
    /*.banner-slider-content h1 {*/
    /*    font-size: 44px;*/
    /*    line-height: 45px;*/
    /*}*/
    .before-after-slider-main .img {
        background-size: 320px 300px;
    }
    .service-page-block-img img {
        height: 270px;
    }
    .service-page-block-img video{
        height: 270px!important;
    }
    .home-about-icon ul li {
        font-size: 14px;
    }
    .home-quote-right-block input, .home-quote-right-block select{
        font-size: 15px;
        padding: 10px 12px 10px 10px;
    }
    .home-about-right ul li {
        font-size: 14px;
    }
}